.main_bg{ background: url(221213lc_bg.png) no-repeat center bottom #ffffff;}
.announcement_05{ box-shadow: none; padding: 0rem;}
.announcement_05 p a{ font-size: .16rem; color: #333333;}
a.yqfk_btn{ line-height: .3rem; height: .3rem; background-color: #BA2B29; width: 1.42rem; text-align: center; position: absolute; top: .11rem; right: .85rem; border-radius: .06rem .06rem .06rem 0rem; font-size: .16rem; font-weight: bold; color: #ffffff;}
a.yqfk_btn img{ top: -.02rem; position: relative;}

.slideBox_01 .pic li i{ padding-top:55.41601%;}
.list_base li{ margin-bottom: .11rem;}
.ind_tit{ line-height: .55rem; overflow: hidden;}
.ind_tit_l{ float: left; position: relative; padding-left: .2rem; font-size: .24rem; font-weight: bold;}
.ind_tit_l img{ position: absolute; left: 0rem; top:0rem; z-index:1;}
.ind_tit_l em{ position: relative; z-index: 2;}
.ind_tit_r{ float: right;}
.ind_tit_r a{ color: #999999;}
.ind_ztzl_list{ position: relative;}
.ind_ztzl_list .bd{ overflow: hidden;}
.ind_ztzl_list .bd li{ padding: 0rem;}
.ind_ztzl_list .bd li a{ display: block; padding:.17rem 1rem .17rem .32rem; overflow: hidden; position: relative; margin: 0rem .1rem; border-radius: .04rem; height: 1.07rem; background: url(221207_srfb_bar5.png) no-repeat center right #F5F9FE;}
.ind_ztzl_list .bd li a em{ position: absolute; right: 0rem; bottom: -.1rem; width: 1.34rem; height: 1.08rem; vertical-align: bottom; z-index: 1;}
.ind_ztzl_list .bd li a p{ height: .78rem; width: 100%; position: relative; z-index: 3;}
.ind_ztzl_list .bd li a p span{ position: absolute; left: 0rem; top:50%; transform: translateY(-50%); top: 0rem\9\0; font-size: .16rem; color: #333333; line-height: .26rem; vertical-align: middle;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.ind_ztzl_list>span{ position: absolute; top: 50%; margin-top: -.2rem; width: .4rem; height: .4rem; text-align: center; line-height: .4rem; cursor: pointer; z-index: 5;}
.ind_ztzl_list>span i{ font-size: .3rem; color: #C4C4C4;}
.ind_ztzl_list>span.prev{ left: -.4rem;}
.ind_ztzl_list>span.next{ right:-.4rem;}
.h_828{ height: 8.28rem; overflow: hidden;}
.h_324{ height: 3.24rem; overflow: hidden;}
.h_254{ height: 2.52rem; overflow: hidden;}
.h_108{ height: 1.08rem; overflow: hidden;}
.slb .h_828,.slb .h_254,.slb .h_176,.slb .h_324{ height: auto;}
.ind_line{ background-color: #1658A0; height: .04rem; overflow: hidden;}
.tabs .tabs_header{ margin-bottom: .14rem;}
.tabs_small.tabs .tabs_header>ul>li{ font-size: .18rem;}
.tabs_small.tabs .tabs_header>ul>li:last-child{ margin-right: 0rem;}
.tabs_small.tabs .tabs_header>ul>li+li+li+li{ margin-right: 0rem;}
.list_base_date_02 li{ line-height: .36rem; margin-bottom: 0rem;}
.list_base_date_02.list_base li:before{ top: .17rem;}
.list_base li:before{ background-color: #BBBBBB; }
.ind_img .picture_fixed{padding-top: 55.747126%;border-radius: .04rem;background-size: 100%;background-position-y: top;}
.ind_bar{ padding: .14rem .02rem .18rem 1.84rem; background-repeat: no-repeat; background-position:left center; background-size: cover; border-radius: .04rem;}
.ind_bar h3{ font-size: .2rem; line-height: .28rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.ind_bar h3 a,.ind_bar h3,.ind_bar span{ color: #ffffff;}
.ind_bar span{ display: inline-block; border-radius: .03rem; font-size: .13rem; border: 1px solid #ffffff; line-height: .22rem; padding: 0rem .08rem; margin-top: .1rem;}
.slb .ind_bar{ text-align: right; padding-right: .2rem;}
.shadow_base{box-shadow: 0px 4px 12px 8px rgba(22, 88, 160, 0.04);}
.tabs .tabs_header span.f_r{ line-height: .56rem; font-size: .14rem;}
.tabs .tabs_header span.f_r,.tabs .tabs_header span.f_r a{ color: #999999;}
.tabs .tabs_header span em{ margin: 0rem .1rem;}
.ind_con{ border-radius: 0 0 0.04rem .04rem;padding: .15rem;}
.ind_con h3{ line-height: .26rem; font-size: .16rem; font-weight: normal; margin-bottom: .08rem;}
.ind_con h3 em{ color: #1658a0;}
.ind_con p{ line-height: .24rem; font-size: .14rem; color: #999999;}
.ind_con h3,.ind_con p{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.list_base_state li>em{border-radius: inherit;position: relative; border-color:transparent; background-color: #F2F2F2;}
.list_base_state li>em:after{content: '';position: absolute;right: -.08rem;height: .08rem;width: .08rem; background: url(221207_srfb_sj.png) no-repeat; bottom: -2px; z-index: 0;}
.list_base_state li.on em{ background-color: #ffffff;}
.list_base_state li.on>em:after{background-image: url(221207_srfb_sj_1.png);}
.icon_list_group_04 li a{ padding: .06rem 0rem; border: 1px solid #D1E4F9; background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(231, 241, 252, 1) 100%);}
.icon_list_group_04 li a i{ height: .34rem; line-height: .34rem;}
.ind_list li a{ display: block; background: url(221207_srfb_bar4.png) no-repeat center; background-size: cover; border-radius: .04rem; overflow: hidden;}
.ind_list li a p{ display: table; width: 100%;}
.ind_list li a p span{ display: table-cell; font-weight: bold; color: #1658a0; padding: 0rem .2rem; line-height: .22rem; font-size: .16rem; text-align: center; vertical-align: middle; height: .64rem;}
.ind_con1{ padding: .17rem .2rem; border-radius: .04rem;}
.ind_con1 h3{ line-height: .24rem; font-size: .18rem; font-weight: bold; color: #1658a0;}
.ind_con1 h3 span{ float: right; font-size: .14rem; color: #999999; font-weight: normal;}
.ind_con1 p{ line-height: .22rem; margin-top: .1rem; font-size: .16rem;}
.ind_con1 p span i{ font-weight: bold; color: #D43030; margin-right:.05rem;}
.ind_con1 p em{ color: #EEEEEE; margin: 0rem .1rem;}
.picture .picture_fixed{ border-radius: .04rem .04rem 0rem 0rem;}
.jdhy .mar_t_03{ margin-top:.06rem !important;}
.ind_bsfw_list li{ text-align: center;}
.ind_bsfw_list li span{ display: block; width: .66rem; height: .66rem; text-align: center; line-height: .66rem; margin: .06rem auto; border: 1px solid #E9F0F7; border-radius: 50%; background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(225, 239, 252, 1) 100%);}
.ind_bsfw_list li span i{font-size: .28rem;/* background-image: linear-gradient(to right, #95C2F2 , #1658a0); *//* -webkit-background-clip: text; *//* -webkit-text-fill-color: transparent; */}
.ind_bsfw_list li p{ line-height: .3rem; text-align: center;}
.ind_bsfw_list1{ padding-top: .04rem;}
.ind_bsfw_list1 li{ margin-bottom: .12rem;}
.ind_bsfw_list1 li a{ display: block; border: 1px solid #D1E4F9; background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(231, 241, 252, 1) 100%); border-radius: .04rem;}
.ind_bsfw_list1 li a p{ display: table; width: 100%;}
.ind_bsfw_list1 li a p span{ display: table-cell; line-height: .18rem; height: .5rem; padding: .07rem; vertical-align: middle; text-align: center;}
#slideBox_02 .tempWrap{ border-radius: .04rem;}
#slideBox_02.slideBox_01 .pic li i { padding-top: 56.318681%;}
#slideBox_02.slideBox_01 .pic p{ font-size: .16rem; left: .2rem; line-height: .44rem; right: 1.2rem;}
#slideBox_02.slideBox_01 .num{ bottom: .18rem;}
.ind_list1 li a{ display: block; background-repeat: no-repeat; background-position: center right; background-size: cover; border-radius: .04rem; height: .9rem; padding: .14rem .2rem .12rem .17rem; font-size: .18rem; font-weight: bold; color: #1658a0;}
.ind_list1 li:first-child a{ background-image: url(221213lc_tu4.png);}
.ind_list1 li:first-child+li a{ background-image: url(221213lc_tu5.png);}
.ind_bsfw_tit{ float: right;}
.ind_bsfw_tit a{display: block; padding: 0rem .06rem; font-size: .14rem; margin-right: .1rem; margin-top: .16rem; border-radius: .04rem; height: .26rem; line-height: .26rem;}
.ind_bsfw_tit.yjs_btn a{ background-color: #B62F32; color: #ffffff;}
.ind_bsfw_tit.ss_btn a{ border: 1px solid #3573BA; color: #B8B8B8; height: .28rem; line-height: .24rem;}
.ind_bsfw_tit.ss_btn a i{ color: #3573BA; vertical-align: top; margin-left: .2rem;}
.list_base_no_dot.list_base li{ margin-bottom: .09rem;}


@media screen and (max-width:1300px) {
	.ind_ztzl_list>span.prev{ left: 0rem;}
	.ind_ztzl_list>span.next{ right: 0rem;}
}
@media screen and (max-width:992px) {
	.h_828,.h_254,.h_108,.h_324{ height: auto;}
	.tabs .tabs_header,.tabs_small.tabs .tabs_header{ margin-bottom: 0rem;}
	.list_base_no_dot.list_base li{ margin-bottom: 0rem;}
	.list_base_state li>em:after{ bottom: -1px;}
	.ind_ztzl_list .bd{ margin: 0 0 0 -.1rem;}
	.tabs .tabs_header span.f_r{ position: absolute; right: 0rem; top: 0rem;}
	.slb .yqfk_tabs .tabs_header{ position: relative; padding-top: .56rem;}
	.slb a.yqfk_btn{ height: .44rem; line-height: .44rem; width: 100%; right: 0rem;}
	.ind_bar{ padding-right: .2rem; padding-left: .2rem; text-align: right;}
	#slideBox_02.slideBox_01 .num{ bottom: .4rem;}
	#slideBox_02.slideBox_01 .pic p{ right: .2rem;}
}
@media screen and (max-width:640px) {
	.ind_bsfw_tit{ display: none;}
	.yqfk_tabs .tabs_header{ position: relative; padding-top: .56rem;}
	a.yqfk_btn{ height: .44rem; line-height: .44rem; width: 100%; right: 0rem;}
}